###--- >>> `ca' <<<----- Correspondence Analysis

	## alias	 help(ca)

##___ Examples ___:

# correspondence analysis of the breakfast cereal data, 
# in complete disjunctive form:
bfpos <- t(cereal.attitude)
bfneg <- max(bfpos) - bfpos
bfposneg <- cbind(bfpos, bfneg)
corr <- ca(bfposneg)
# plot of first and second factors
plot(corr$rproj[,1], corr$rproj[,2],type="n")
text(corr$rproj[,1], corr$rproj[,2], labels=dimnames(bfposneg[[1]]))
# Place additional axes through x=0 and y=0:
plaxes(corr$rproj[,1], corr$rproj[,2])
# check of row contributions
corr$rcntr
#
# Fuzzy coding of input variables, `a', `b', `c':
a.fuzz <- flou(a)
b.fuzz <- flou(b)
c.fuzz <- flou(c)
newdata <- cbind(a.fuzz, b.fuzz, c.fuzz)
ca.newdata <- ca(newdata)

## Keywords: 'multivariate', 'algebra'.


